chemistry-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Florian Müller <f...@apache.org>
Subject Re: Question Regarding DotCMIS 0.6 and OpenCMIS 1.1
Date Thu, 13 Nov 2014 19:41:09 GMT
Hi Robert,

CMIS servers should provide CMIS 1.0 and CMIS 1.1 endpoints. DotCMIS 0.6
should work fine if you are using the CMIS 1.0 URL. Connecting to a CMIS
1.1 (AtomPub) URL works in many cases, but you may run into a few issues
in some edge cases.


- Florian


> Hello,
> 
> I am hoping someone can answer my question.  The latest release of the 
> DotCMIS library is 0.6.  I realize that this version number doesn't 
> necessarily relate exactly to the version of OpenCMIS that it supports. 
> Will a client application using DotCMIS 0.6 be able to communicate with a 
> server that supports OpenCMIS 1.1 and use the CMIS 1.0 features, even 
> though it cannot take advantage of the new features available with 
> OpenCMIS 1.1?
> 
> I assume that it would work, but I have not found anything that clearly 
> confirmed it for me.
> 
> Thank you,
> Robert
> 

Mime
View raw message